@charset "utf-8";

/*----------------------------
    全体
----------------------------*/
body {
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
}


.main_content {
    color: var(--textColor-main);
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 1.6;
}

a:visited {
    color: inherit;
}

/*----------------------------
    スクロールアニメ――ション
----------------------------*/
.displayed {
    animation: fadeUp 1s forwards;
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.displayed2 {
    animation: fadeUpLeft 1s forwards;
}

@keyframes fadeUpLeft {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/*----------------------------
    ローディングアニメション
----------------------------*/

/* Loading背景画面設定　*/
#splash {
    background: #333;
    color: #fff;
    height: 100%;

/*fixedで全面に固定*/
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
}

/* Loading画像中央配置　*/
#splash_logo {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
    width: 260px;
}

/* fadeUpをするアイコンの動き */

.fadeUp {
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-name: fadeUpAnime;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*----------------------------
    FV
----------------------------*/

.section-fv_slider {
    margin-top: 79px;
}

.fv_link {
    align-items: center;
    color: #fff;
    display: flex;
    font-family: Noto Sans JP;
    font-size: 16px;
    font-weight: 400;
    gap: 8px;
    letter-spacing: 0.8px;
    line-height: 38.4px;
    position: absolute;
    right: 5%;
    top: calc(50vh - 48px);
    z-index: 1;
}

.fv_link p {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.swiper-slide i.fa-solid.fa-arrow-right::after {
    border: solid 1px #fff;
    border-radius: 100%;
    content: "";
    display: block;
    height: 23px;
    position: absolute;
    right: -6px;
    top: -5px;
    width: 23px;
}

.swiper-slide i.fa-solid.fa-arrow-right {
    color: #fff;
    font-size: 15px;
    left: 10px;
    position: relative;
    top: 2px;
}

.swiper.mySwiper2 .swiper-slide a::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    bottom: 0;
    content: "";
    height: 50%;
    mix-blend-mode: multiply;
    opacity: 0.4;
    position: absolute;
    width: 100%;
    z-index: 0;
}

/* ==========================
    swiperslider
========================== */

.fv_slider_inner {
    position: relative;
}

.swiper {
    width: 100%;
}

.mySwiper {
    margin-top: 10px;
}

.swiper.mySwiper .swiper-wrapper {
    display: flex;
    flex-direction: row;
    gap: 8px;
}

.mySwiper .swiper-slide {
    height: 24px!important;
    opacity: 0.4;
    position: relative;
    width: 24px;
}

.mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}

.swiper.mySwiper2 {
    height: 50vh;
    position: relative;
}

.swiper.mySwiper2 .swiper-slide a::before {
    content: "";
    display: block;
    padding-top: 100%;
}

.swiper.mySwiper2 .swiper-slide a > img {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}


/* 前へ次への矢印カスタマイズ */
.swiper.mySwiper2 {
    position: relative;
}

.swiper-button-fv {
    display: flex;
    gap: calc(60% + 20px);
    justify-content: center;
    position: absolute;
    top: calc(50% - 50px);
    width: 100%;
}

.swiper-button-prev1, .swiper-button-next1 {
    height: 40px;
    width: 40px;
}

.swiper-button-prev1::after, .swiper-button-next1::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 40px;
    margin: auto;
    width: 40px;
}

.swiper-button-prev1::after {
    background-color: #fff;
    border-radius: 100%;
    color: #000;
    content: "\f060";
    cursor: pointer;
    font-family: "Font Awesome 6 Free";
    font-size: 15px;
    font-weight: 900;
    line-height: 2.8;
    position: absolute;
    text-align: center;
    z-index: 5;
}

.swiper-button-next1::after {
    background-color: #fff;
    border-radius: 100%;
    color: #000;
    content: "\f061";
    cursor: pointer;
    font-family: "Font Awesome 6 Free";
    font-size: 15px;
    font-weight: 900;
    line-height: 2.8;
    position: absolute;
    text-align: center;
    z-index: 5;
}

/* 画像サイズ調整 */
.swiper-slide img {
    height: auto;
    width: 100%;
}

/* 円形のプログレスバー */
.circle {
    border-radius: 50%;
    cursor: pointer;
    height: 24px;
    margin: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 24px;
    z-index: 1;
}

.swiper-slide.swiper-slide-visible .circle {
    background: #3e3e3e;
}

.circle::before {
    background: #ececec;
    content: "";
    display: block;
    height: 24px;
    left: -12px;
    position: absolute;
    top: 0;
    transform-origin: right 12px;
    width: 24px;
    z-index: 2;
}
.circle::after {
    background: #ececec;
    content: "";
    display: block;
    height: 24px;
    left: 12px;
    position: absolute;
    top: 0;
    transform-origin: left 12px;
    width: 24px;
    z-index: 3;
}

.swiper-slide-thumb-active .circle::before {
    animation: circleBefore 5s linear forwards;
}

.swiper-slide-thumb-active .circle::after {
    animation: circleAfter 5s linear forwards;
}

.circle .circle_inner {
    align-items: center;
    background: #fff;
    border-radius: 50%;
    color: var(--textColor-sub);
    display: flex;
    font-family: var(--fontFamily-title);
    font-size: 10px;
    font-weight: 400;
    height: 22px;
    justify-content: center;
    left: 50%;
    letter-spacing: 0.4px;
    line-height: 1.5;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 22px;
    z-index: 4;
}

@keyframes circleAfter {
    0% {
        background: #ececec;
        transform: rotate(0deg);
    }
    50% {
        background: #ececec;
        transform: rotate(180deg);
    }
    50.01% {
        background: #3e3e3e;
        transform: rotate(360deg);
    }
    100% {
        background: #3e3e3e;
        transform: rotate(360deg);
    }
}

@keyframes circleBefore {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(180deg);
    }
}

/* ====================================
    ここからPC幅
==================================== */

@media screen and (min-width: 768px) {
    .swiper.mySwiper {
        max-height: 179px;
        width: 55%;
    }

    .fv_wrap {
        align-items: flex-end;
        display: flex;
    }
}


/*----------------------------
    INFORMATION
----------------------------*/


.section-information {
    margin-bottom: 56px;
}

.section_title.information {
    align-items: center;
    display: grid;
}

.information_content {
    display: flex;
    gap: 16px;
    justify-content: space-between;
}

.section_inner.information {
    padding: 0 4.3% 56px;
}

.information_content .info_list_wrap {
    align-items: baseline;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px 24px;
    width: 70%;
}

.information_content .info_list a {
    color: var(--textColor-main);
    cursor: pointer;
    display: block;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.5;
    text-decoration: underline;
}

.information_content .info_date {
    color: #7b7b7b;
    font-family: var(--fontFamily-title);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.5;
    min-width: 100px;
}

.info_list {
    display: flex;
    gap: 0;
    align-items: flex-start;
}

.info_title {
    width: 86%;
}

.is-hidden {
    opacity: 0;
    visibility: hidden;
}

/*----------------------------
    RECOMMEND
----------------------------*/
.section-recommend {
    margin: 104px 0;
}

.recommend_content a {
    display: flex;
    gap: 3.5%;
    justify-content: flex-start;
    margin: 57px 4.3% 57px 5%;
    position: relative;
}

.section-recommend .section_title_wrap {
    width: 2%;
}

.section_title.recommend {
    height: 100%;
    left: 30px;
    position: relative;
    transform: rotate(90deg);
    transform-origin: top left;
    width: 2%;
}

.recommend_img {
    height: 100%;
    max-height: 400px;
    position: relative;
    width: 54%;
}

.recommend_img::after {
    background-color: #005bc6;
    border-radius: 100%;
    color: #fff;
    content: "HOT\AITEM";
    font-family: var(--fontFamily-title);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
    line-height: 17.4px;
    padding: 15px;
    position: absolute;
    right: -20px;
    text-align: center;
    top: -20px;
    white-space: pre;
}

.recommend_img img {
    height: 400px;
    object-fit: cover;
    width: 100%;
}

.recommend_textarea {
    align-content: center;
    display: grid;
    margin-left: 5px;
    width: 37%;
}

.recommend_productname {
    color: var(--textColor-main);
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 28.8px;
}

.recommend_price {
    color: #7b7b7b;
    font-family: var(--fontFamily-title);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
    line-height: 22.4px;
}

.recommend_description p {
    color: #7b7b7b;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 21.6px;
    margin: 16px 0 24px;
}

.recommend_link i.fa-solid.fa-arrow-right {
    color: #000;
    font-size: 14px;
    margin-left: 6px;
}

.recommend_link::after {
    border-bottom: 1px solid #000;
    bottom: -5px;
    content: "";
    left: 0;
    position: absolute;
    width: 143px;
}

.recommend_link {
    position: relative;
    color: #000;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.7px;
    line-height: 1.5;
}

/*----------------------------
    PICKUP
----------------------------*/

.section-pickup {
    margin-bottom: 111px;
}

.section_title.pickup {
    margin-bottom: 40px;
}

.pickup_content {
    display: flex;
    justify-content: space-between;
}

.pickup_content_innner {
    background: #f5f5f5;
    height: 229px;
    width: 47.5%;
}

.pickup_content_innner:hover {
    opacity: 0.5 !important;
}

.pickup_content_innner img {
    height: 229px;
    object-fit: cover;
    width: 100%;
}
/*----------------------------
    NEW ARRIVAL
----------------------------*/

.section-newarrival {
    margin-bottom: 104px;
}

.section_title.newarrival {
    margin-bottom: 40px;
}

.newarrival_more {
    border-bottom: 1px solid #000;
    color: #000;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.7px;
    line-height: 2;
    padding-bottom: 4px;
    position: relative;
}

.newarrival_more i.fa-solid.fa-arrow-right {
    color: #000;
    font-size: 14px;
    margin-left: 8px;
}

.newarrival_content {
    display: flex;
    flex-wrap: wrap;
    gap: 48px 5%;
    justify-content: flex-start;
}

.newarrival_content_inner {
    width: 21.25%;
}

.newarrival_content_inner a {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.newarrival_content_img {
    position: relative;
}

.newarrival_content_img::before {
    content: "";
    display: block;
    padding-top: 100%;
}

.newarrival_content_img img {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

.newarrival_productname {
    color: var(--textColor-main);
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 1.5;
    margin: 16.5px 0 8px;
}

.newarrival_price {
    color: #7b7b7b;
    font-family: var(--fontFamily-title);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.5;
}

.newarrival_price span {
    color: #7b7b7b;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 12px;
    letter-spacing: 0.6px;
    line-height: 1.5;
    margin-left: 3px;
}

@media screen and (min-width: 768px) and ( max-width:950px) {
    .newarrival_content_inner {
        width: 30%;
    }
}

/*----------------------------
    ABOUT THIS SHOP
----------------------------*/

.section-about {
    margin-bottom: 104px;
}

.section_title.about {
    font-size: 36px;
    margin-bottom: 31px;
}

.about_copy {
    color: #000;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.9px;
    line-height: 1.5;
    margin-bottom: 16px;
}

.section_inner.about {
    padding: 48px 0;
}

.about_content {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.about_content_left {
    width: 61%;
}

.about_description p {
    color: #7b7b7b;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 2;
}

.about_content_right {
    height: auto;
    max-height: 400px;
    position: relative;
    width: 100%;
}


.about_content_right img {
    max-height: 304px;
    object-fit: contain;
    width: 100%;
}

@media screen and (min-width: 768px) and ( max-width:950px) {
    .about_content_left {
        width: 50%;
    }

    .about_content_right {
        width: 45%;
    }
}

/*----------------------------
    STAFF’s ROOM
----------------------------*/

.section-staff {
    margin-bottom: 104px;
}

.section_title.staff {
    position: absolute;
}

.staff_content {
    display: flex;
    justify-content: space-between;
}

.staff_content_inner {
    width: 21%;
}

.staff_content_img {
    margin-bottom: 12px;
    position: relative;
}

.staff_content_img::before {
    content: "";
    display: block;
    padding-top: 100%;
}

.staff_content_img img {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

.staff_content_data {
    align-items: center;
    display: flex;
    gap: 6%;
}

.staff_content_data_img {
    position: relative;
    width: 23.6%;
}

.staff_content_data_img::before {
    background-color: #f5f5f5;
    border-radius: 100%;
    bottom: 4px;
    content: "";
    height: 88%;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.staff_content_data_img img {
    width: 100%;
}

.staff_content_data_name p {
    color: var(--textColor-main);
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
    line-height: 1.5;
}

.staff_content_data_shop p {
    color: #7b7b7b;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 1.5;
}

/* スライダー調整 */
.staff_content_wrap.swiper.mySwiper3 {
    padding-top: 80px;
    position: relative;
}

/* 前へ次への矢印カスタマイズ */
.swiper.mySwiper3 {
    position: relative;
}

.swiper.mySwiper3 .swiper-button {
    display: flex;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 104px;
}

.swiper-button-prev2, .swiper-button-next2 {
    cursor: pointer;
    height: 40px;
    position: inherit;
    width: 40px;
}

.swiper-button-next2 {
    right: 0;
}

.swiper-button-prev2 {
    left: 0;
    right: 0;
}

.swiper-button-prev2::after, .swiper-button-next2::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 40px;
    margin: auto;
    width: 40px;
}

.swiper-button-prev2::after {
    background-color: #f5f5f5;
    border-radius: 100%;
    content: "\f060";
    font-family: "Font Awesome 6 Free";
    font-size: 15px;
    font-weight: 900;
    line-height: 2.8;
    text-align: center;
}

.swiper-button-next2::after {
    background-color: #f5f5f5;
    border-radius: 100%;
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-size: 15px;
    font-weight: 900;
    line-height: 2.8;
    text-align: center;
}
